*{
  margin:0;
  padding:0;
}

html{
  font-family:Roboto Light, sans-serif;
  text-align: center;
}

body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

#prodPrice{
  font-family: Roboto, sans-serif;
  font-weight: bold;
}

.form{
  padding: 3%;
  font-family: "Roboto Light", sans-serif;
  font-weight: bold;
}

body {
  font-family: sans-serif;
  margin: auto;
  max-width: 1280px;
}

